@charset "UTF-8";
/*splide*/
.splide_part {
    position: absolute;
    top: -54px;
    left: 0;
    right: 0;
    margin: auto;
}
.splide__arrows {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: flex-end;
}
.splide__arrow {
    display: block;
    width: 30px;
    height: 30px;
    position: relative;
}
.splide__arrow:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    border: 1px solid #1C4A40;
    background: #1C4A40;
    border-radius: 50%;
    z-index: 1;
    transition:all .2s ease-out;
}
.splide__arrow:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    z-index: 2;
    transition:all .2s ease-out;
}
.splide__arrow.splide__arrow--next:after {
    background: url(../svg/icn_arw_r.svg) no-repeat center / 14px auto;
}
.splide__arrow.splide__arrow--prev:after {
    background: url(../svg/icn_arw_l.svg) no-repeat center / 14px auto;
}
.splide__arrow span {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    overflow: hidden;
}
.splide__arrow source,
.splide__arrow img {
    display: block;
}
.splide__pagination {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin: 0 20px;
    max-width: 240px;
}
.splide__pagination li {
    width: 30px;
    height: 2px;
    flex: 1;
}
.splide__pagination__page {
    display: block;
    width: 100%;
    height: 100%;
    background: #D9D9D9;
}
.splide__pagination__page.is-active {
    background: #000000;
}
/*c系*/
.c-breadcrumbs {
    padding: 15px 30px 0;
}
.c-breadcrumbs .list {
    line-height: 1;
}
.c-mv_in {
    max-width: 1156px;
    padding: 56px 0 54px;
}
.c-mv_in.is-banner {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
}
.c-mv-banner a {
    pointer-events: none;
}
.c-mv-label {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 160%;
    color: #1C4A40;
    margin-bottom: 24px;
}
.c-mv-ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 40px;
    line-height: 1;
}
.c-mv-txt {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    line-height: 180%;
    letter-spacing: 0.02em;
    color: #3C3A38;
    margin-top: 24px;
}
.c-job_wrap {
    padding: 80px 0;
}
.c-job_btn.c-btn {
    margin-top: 40px;
}
.c-ttl_ttl .en {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 160%;
    color: #1C4A40;
    margin-bottom: 20px;
}
.c-ttl_ttl .ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 32px;
    line-height: 1;
}
.c-ttl_ttl .en span {
    padding-left: 22px;
}
/*c-btn ver2*/
.c-btn.is-ver2 {
    max-width: 100%;
    height: 62px;
}
.c-btn.is-ver2 a {
    font-size: 16px;
    color: #1C4A40;
    line-height: 1;
    border: 1px solid #fff;
    background: #fff;
}
.c-btn.is-ver2 a .is-icn {
    padding-right: 22px;
}
.c-btn.is-ver2 a .is-arw {
    width: 14px;
    height: 14px;
    margin-top: -7px;
    background: transparent;
}
.c-btn.is-ver2 a .is-arw:before {
    content: '';
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background: url(/cmn5/svg/icn_arw_r_green.svg) no-repeat center / 100% auto;
    transition: all .2s ease-out;
}
/*c-btn is-access*/
.c-btn.is-access a .is-arw:before {
    transform: rotate(90deg);
    margin-left: -7px;
    margin-top: -7px;
}
/*c-ctaBtn*/
.c-ctaBtn {
    width: 100%;
    max-width: 320px;
    height: 90px;
}
.c-ctaBtn a {
    width: 100%;
    height: 100%;
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    background: #E2B700;
    color: #1C4A40;
    text-align: center;
    position: relative;
    z-index: 1;
    box-sizing: border-box;
}
.c-ctaBtn .is-box {
    position: relative;
    z-index: 2;
    line-height: 1;
}
.c-ctaBtn .is-read {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.08em;
}
.c-ctaBtn .is-in {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 8px;
    margin-top: 6px;
}
.c-ctaBtn .is-free {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42px;
    height: 25px;
    background: #FFFFFF;
    border-radius: 4px;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.08em;
}
.c-ctaBtn .is-txt {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.06em;
}
.c-ctaBtn.is-arw {
    max-width: 388px;
    height: 80px;
    margin: 0 auto;
}
.c-ctaBtn.is-arw .is-box {
    position: relative;
    padding-right: 38px;
}
.c-ctaBtn.is-arw .is-box:before,
.c-ctaBtn.is-arw .is-box:after {
    content: '';
    position: absolute;
    top: 50%;
    right: 0;
    margin-top: -15px;
    display: block;
    width: 30px;
    height: 30px;
    transition:all .2s ease-out;
}
.c-ctaBtn.is-arw .is-box:before {
    background: #1C4A40;
    border-radius: 50%;
    z-index: 2;
}
.c-ctaBtn.is-arw .is-box:after {
    background: url(../svg/icn_arw_r.svg) no-repeat center / 14px auto;
    z-index: 3;
}
.c-ctaBtn.is-sp {
    max-width: 440px;
    height: 80px;
    margin: 0 auto;
}
.c-ctaBtn.is-sp .is-box {
    padding-left: 58px;
}
.c-ctaBtn.is-sp a:before {
    content: '';
    display: block;
    width: 86px;
    height: 112px;
    position: absolute;
    bottom: 0;
    left: 12px;
    background: url(../webp/area_cta.webp) no-repeat center bottom / auto 100%;
    z-index: 2;
}
/*MV*/
.areaMv_in {
    position: relative;
}
.areaMv-img {
    position: relative;
    width: 100%;
    height: 50vh;
    overflow: hidden;
    background: #F3F6F5;
}
.areaMv-img source,
.areaMv-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    opacity: 0;
    transform: scale(1.1);
    transition: all 1s ease-out;
}
.areaMv-img.is-on source,
.areaMv-img.is-on img {
    opacity: 1;
    transform: scale(1);
}
/*areaCnt*/
.areaCnt_wrap {
    background-color: #F3F6F5;
    padding: 30px 0 40px;
}
.areaCnt_in {
    width: 100%;
    max-width: 1272px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}
.areaCnt_main {
    width: 72.3%;
    max-width: 920px;
}
.areaCnt_side {
    width: 25.2%;
    max-width: 320px;
}
/*メイン*/
.areaMain_wrap {
    background: #FFFFFF;
    border-radius: 8px;
    padding: 40px;
    margin-top: 56px;
}
.areaMain_wrap:first-child {
    margin-top: 0;
}
.areaMain_ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 24px;
    line-height: 1.2;
    letter-spacing: 0.04em;
}
.areaMain_ttl span {
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
.areaMain_ttl span:before {
    content: '';
    display: block;
    width: 4px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background: #E2B700;
    z-index: 1;
}
.areaRead_box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 24px;
}
.areaRead_img {
    width: 360px;
    min-height: 264px;
    margin: 0 auto;
}
.areaRead_box.is-fdrr .areaRead_img {
    width: 404px;
    min-height: 296px;
}
.areaRead_img source,
.areaRead_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.areaRead_img.is-rds source,
.areaRead_img.is-rds img {
    border-radius: 8px;
}
.areaRead_img .txt {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: 0.08em;
    color: #707070;
    margin-top: 4px;
    text-align: left;
}
.areaRead_txt {
    width: -webkit-calc(100% - 360px);
    width: calc(100% - 360px);
    box-sizing: border-box;
    padding-left: 32px;
}
.areaRead_box.is-fdrr .areaRead_txt {
    width: -webkit-calc(100% - 404px);
    width: calc(100% - 404px);
}
.areaRead_txt .read {
    display: flex;
    text-align: center;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.04em;
    color: #1C4A40;
    margin-bottom: 8px;
}
.areaRead_txt .read span {
    padding: 8px 16px;
    background: rgba(28, 74, 64, 0.08);
    border-radius: 2px;
}
.areaRead_txt .ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 28px;
    line-height: 180%;
    letter-spacing: 0.04em;
    color: #3C3A38;
}
.areaRead_txt .is-line {
    position: relative;
    padding-bottom: 4px;
}
.areaRead_txt .is-line:before {
    content: '';
    display: block;
    width: 100%;
    height: 4px;
    position: absolute;
    left: 0;
    bottom: 0;
    background: #E2B700;
    z-index: 1;
}
.areaRead_txt .txt {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    line-height: 180%;
    letter-spacing: 0.08em;
    margin-top: 8px;
}
.areaMain_wrap.is-ver2 .areaRead_box {
    display: block;
    margin-top: 32px;
}
.areaMain_wrap.is-ver2 .areaRead_txt {
    width: 100%;
    padding-left: 0;
    text-align: center;
}
.areaRead_img.is-column {
    width: 100%;
    min-height: auto;
    margin-top: 32px;
    display: flex;
    gap: 0 24px;
}
.areaRead_img.is-column source,
.areaRead_img.is-column img {
    width: 100%;
    height: auto;
    object-fit: contain;
}
.areaRead_img.is-column2 li {
    width: -webkit-calc((100% - 24px) / 2);
    width: calc((100% - 24px) / 2);
    min-height: 264px;
}
.areaRead_img.is-column3 li {
    width: -webkit-calc((100% - 24px * 2) / 3);
    width: calc((100% - 24px * 2) / 3);
}
.c-ctaBtn.is-arw {
    margin-top: 36px;
}
.areaRead_btn {
    margin: 0 auto;
    margin-top: 32px;
}
.areaComment_wrap {
    overflow: hidden;
    padding: 0 32px;
    margin-top: 40px;
}
.areaComment_read {
    background: rgba(226, 183, 0, 0.08);
    border: 1px solid rgba(226, 183, 0, 0.16);
    border-radius: 16px;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    padding: 32px;
    font-size: 20px;
    line-height: 160%;
    letter-spacing: 0.04em;
    width: -webkit-calc(100% - 170px);
    width: calc(100% - 170px);
    box-sizing: border-box;
    float: left;
    position: relative;
}
.areaComment_wrap.is-empty .areaComment_read {
    width: 100%;
}
.areaComment_read::before {
    content: "";
    position: absolute;
    top: 50%;
    right: -14px;
    transform: translateY(-50%);
    width: 15px;
    height: 20px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' width='15' height='20' viewBox='0 0 24 32'>\<path d='M1 1 Q1 17 21 16 L1 31 Z' fill='%23e2b70014' stroke='%23e2b70029' stroke-width='2'/>\</svg>");
}
.areaComment_wrap.is-empty .areaComment_read::before {
    content: none;
}
.areaComment_read::after{
    content: "";
    position: absolute;
    top: 50%;
    right: -1px;
    transform: translateY(-50%);
    width: 2px;
    height: 20px;
    background: #fdf8e9;
    z-index: 9;
}
.areaComment_wrap.is-empty .areaComment_read::after {
    content: none;
}
.areaComment_box {
    float: right;
    width: 140px;
}
.areaComment_box .img img {
    width: 140px;
    height: auto;
    border-radius: 8px;
}
.areaComment_box .name {
    margin-top: 12px;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    text-align: center;
}
.areaComment_box .is-area {
    display: block;
    font-size: 10px;
    line-height: 120%;
    color: #1C4A40;
}
.areaComment_box .is-nmt {
    display: block;
    font-size: 18px;
    line-height: 120%;
    margin-top: 8px;
}
.areaComment_box .is-nm {
    display: block;
    font-size: 10px;
    line-height: 120%;
    color: #1C4A40;
    margin-top: 8px;
}
.areaComment_txt {
    padding: 0 24px;
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    line-height: 180%;
    letter-spacing: 0.08em;
    width: -webkit-calc(100% - 170px);
    width: calc(100% - 170px);
    box-sizing: border-box;
    float: left;
    margin-top: 16px;
}
.areaComment_wrap.is-empty .areaComment_txt {
    width: 100%;
}
.areaConc_wrap {
    margin-top: 40px;
}
.areaConc_ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.08em;
    color: #1C4A40;
    text-align: center;
}
.areaConc_ttl span {
    display: inline-block;
    padding: 8px 16px;
    background: #F3F6F5;
    border: 1px solid rgba(28, 74, 64, 0.12);
    border-radius: 4px;
}
.areaConc_lst {
    width: -webkit-calc(100% + 80px);
    width: calc(100% + 80px);
    margin-left: -40px;
    margin-top: 8px;
    padding: 0 30px;
    box-sizing: border-box;
    padding-bottom: 38px;
}
.splide.is-concierge .splide__slide {
    padding: 8px 0;
}
.splide.is-concierge .splide_part {
    top: auto;
    bottom: -38px;
}
.splide.is-concierge .splide__arrows {
    justify-content: center;
}
.splide.is-concierge .splide__pagination {
    margin: 0 8px;
    gap: 0 2px;
}
.splide.is-concierge .splide__pagination li {
    width: 40px;
}
.splide.is-concierge .splide__pagination__page {
    background: #C2DED5;
}
.splide.is-concierge .splide__pagination__page.is-active {
    background: #1C4A40;
}
.areaConc_box {
    width: 200px;
    background: #FFF;
    border: 1px solid rgba(28, 74, 64, 0.12);
    box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.06);
    border-radius: 8px;
    box-sizing: border-box;
}
.areaConc_box a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
}
.csjbox_img {
    overflow: hidden;
    width: 120px;
    height: 120px;
    border-radius: 8px;
    margin: 0 auto;
}
.csjbox_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: .4s all;
    transform: scale(1, 1);
}
.csjbox-name {
    margin-top: 8px;
    text-align: center;
}
.csjbox-name .is-nm {
    display: block;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 10px;
    line-height: 1.2;
    color: #1C4A40;
    margin-bottom: 4px;
}
.csjbox-name .is-nmt {
    display: inline-block;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 20px;
    line-height: 1.2;
    letter-spacing: 0.08em;
    color: #3C3A38;
    padding-right: 22px;
    position: relative;
}
.csjbox-name .is-icn {
    display: block;
    width: 14px;
    height: 14px;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -7px;
    z-index: 1;
    transition: all .2s ease-out;
    background: url(/cmn5/svg/areaConc_arw.svg) no-repeat center / 100% auto;
}
.csjbox_stg {
    margin-top: 12px;
}
.csjbox_stg dt {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1;
    text-align: center;
}
.csjbox_stg ul {
    margin-top: 8px;
    text-align: center;
}
.csjbox_stg li {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1;
    margin-top: 8px;
}
.csjbox_stg li span {
    display: inline-block;
    padding: 6px 8px;
    background: #F3F6F5;
    border-radius: 4px;
}
.areaComp_txt {
    padding: 32px 0;
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.04em;
}
.areaComp_box {
    overflow: hidden;
}
/*
.areaComp_scroll {
    display: flex;
    width: max-content;
    animation: infinity-scroll-left 30s infinite linear both;
}
.areaComp_img:nth-child(odd) {
    margin-left: -100px;
}
@keyframes infinity-scroll-left {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}
*/
.areaComp_scroll .splide__slide {
    display: flex;
    align-items: center;
    justify-content: center;
}
.areaComp-img {
    width: 200px;
    padding: 10px 0;
    text-align: center;
}
.areaComp-img img {
    max-width: 150px;
    max-height: 75px;
}
.areaComp-add {
    width: 100px;
    height: 50px;
}
.splide.is-logo2 {
	margin-left: -100px;
}
.splide:not(.is-overflow) .splide__list {
    justify-content: center;
}
/*サイド*/
.areaSide_wrap {
    background: #EDF0EF;
    filter: drop-shadow(0px 4px 32px rgba(0, 0, 0, 0.08));
    border-radius: 8px;
    margin-top: 32px;
    overflow: hidden;
}
.areaSide_wrap:first-child {
    margin-top: 0;
}
.areaSide_ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 18px;
    line-height: 180%;
    letter-spacing: 0.02em;
    color: #1C4A40;
    padding: 16px;
    background: #f7f7f7;
}
.areaSide_in {
    background: #fff;
    padding: 16px;
}
.sideDate_wrap {
    margin-top: 16px;
}
.sideDate_wrap:first-child {
    margin-top: 0;
}
.sideDate_in {
    border: 1px solid rgba(0, 0, 0, 0.1);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 240px;
}
.sideDate_wrap .ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.02em;
    position: relative;
    padding-top: 48px;
}
.sideDate_wrap .ttl:before {
    content: '';
    display: block;
    width: 40px;
    height: 40px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    z-index: 1;
}
.sideDate_wrap.is-ver1 .ttl:before {
    background: url(../svg/area_side_icn01.svg) no-repeat center / 100% auto;
}
.sideDate_wrap.is-ver2 .ttl:before {
    background: url(../svg/area_side_icn02.svg) no-repeat center / 100% auto;
}
.sideDate_wrap.is-ver3 .ttl:before {
    background: url(../svg/area_side_icn03.svg) no-repeat center / 100% auto;
}
.sideDate_wrap .date {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 1;
    color: #1C4A40;
    margin: 8px 0 0;
}
.sideDate_wrap .date span {
    font-size: 48px;
    letter-spacing: 0.02em;
}
.sideDate_wrap .add {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 10px;
    line-height: 1;
    color: rgba(0, 0, 0, 0.4);
    margin-top: 4px;
    margin-bottom: 8px;
}
.sideDate_wrap .ave {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1;
    letter-spacing: 0.08em;
    padding: 8px 0;
}
.sideDate_wrap .ave .is-in {
    position: relative;
    padding: 0 8px;
}
.sideDate_wrap .ave .is-in:before,
.sideDate_wrap .ave .is-in:after {
    content: '';
    display: block;
    width: 4px;
    height: 16px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 1;
}
.sideDate_wrap .ave .is-in:before {
    left: 0;
    background: url(../svg/areadate_par_l.svg) no-repeat center / 100% auto;
}
.sideDate_wrap .ave .is-in:after{
    right: 0;
    background: url(../svg/areadate_par_r.svg) no-repeat center / 100% auto;
}
.sideDate_wrap .ave .is-mds {
    margin-right: 8px;
}
.sideDate_add {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 10px;
    line-height: 160%;
    color: rgba(0, 0, 0, 0.4);
    margin-top: 8px;
}
.sideDate_add a {
    color: rgba(0, 0, 0, 0.4);
    text-decoration-line: none;
}
.sideDate_add a .is-window {
    padding-left: .4em;
}
.sideDate_add a .is-window img {
    transition: opacity .2s ease-out, all .2s ease-out;
}
.sideJob_wrap {
    background: #fff;
}
.sideJob_box {
    padding: 8px;
}
.sideJob_box a {
    display: block;
    padding: 8px;
    border-radius: 4px;
    text-decoration: none;
}
.sideJob_box .comp {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1.4;
    margin-bottom: 8px;
}
.sideJob_box .ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 160%;
    margin-bottom: 8px;
}
.sideJob_box .pay {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 12px;
    line-height: 1.4;
    padding-left: 24px;
    position: relative;
}
.sideJob_box .pay:before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -9px;
    background: url(../svg/icn_pay.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.sideJob_btn {
    background: #fff;
    padding: 8px;
    position: relative;
}
.sideJob_btn:before {
    content: '';
    display: block;
    width: -webkit-calc(100% - 16px);
    width: calc(100% - 16px);
    height: 1px;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    background: #D9D9D9;
    z-index: 1;
}
.areaSide_btn {
    margin-top: 32px;
}
.sideArea_Link {
    margin-top: 32px;
    background: #fff;
    filter: drop-shadow(0px 4px 32px rgba(0, 0, 0, 0.08));
    border-radius: 8px;
    padding: 8px;
}
.sideArea_box dt a {
    display: flex;
    align-items: center;
    padding: 0 8px;
    height: 56px;
    background: #FFFFFF;
    border-radius: 4px;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 1;
    letter-spacing: 0.02em;
    color: #222222;
    text-decoration: none;
    position: relative;
}
.sideArea_box dt a::before,
.sideArea_box dt a::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 2px;
    height: 12px;
    background-color: #000066;
    top: 50%;
    transform: translateY(-50%);
    right: 12px;
    transition: all .2s;
}
.sideArea_box dt a::after {
    transform: rotate(90deg);
}
.sideArea_box dt a::after {
    transform: translateY(-50%) rotate(90deg);
}
.sideArea_box dt.is-open a::after {
    opacity: 0;
}
.sideArea_box dt.is-open a::before {
    transform: translateY(-50%) rotate(-90deg);
}
.sideArea_box dd {
    display: none;
    padding: 8px;
}
.sideArea_box dd.is-open {
    display: block;
}
.sideArea_lst {
    display: flex;
    flex-wrap: wrap;
    gap: 8px 8px;
}
.sideArea_lst li {
    width: -webkit-calc((100% - 8px * 2) / 3);
    width: calc((100% - 8px * 2) / 3);
}
.sideArea_lst li a {
    text-decoration: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    background: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 4px;
    font-weight: 500;
    font-variation-settings: "wght" 500;
}
.sideArea_lst li.is-current a {
    background: #F3F6F5;
    pointer-events: none;
}
.sideArea_btn {
    background: #fff;
    padding: 8px;
    position: relative;
    margin-top: 8px;
}
.sideArea_btn:before {
    content: '';
    display: block;
    width: -webkit-calc(100% - 16px);
    width: calc(100% - 16px);
    height: 1px;
    position: absolute;
    top: -1px;
    left: 0;
    right: 0;
    margin: auto;
    background: #D9D9D9;
    z-index: 1;
}
/*支社について*/
.areaOffice_wrap {
    background-color: #F3F6F5;
    padding: 40px 0 80px;
}
.areaOffice_cnt {
    background: #fff;
    border-radius: 8px;
    padding: 40px;
    max-width: 1272px;
    margin: 0 auto;
    margin-top: 40px;
}
.areaOffice_cnt:first-child {
    margin-top: 0;
}
.areaOffice_box {
    margin-top: 32px;
    overflow: hidden;
}
.areaOffice_lst {
    width: 48.3%;
    float: left;
    box-sizing: border-box;
    border: 1px solid #E6E6E6;
}
.areaOffice_lst .box {
    display: grid;
    grid-template-columns: 31.9% 1fr;
    border-top: 1px solid #E6E6E6;
}
.areaOffice_lst .box:first-child {
    border-top: none;
}
.areaOffice_lst dt {
    min-height: 104px;
    background: #F3F6F5;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 160%;
    padding: 0 24px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.areaOffice_lst dd {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    line-height: 200%;
    padding: 8px 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
}
.areaOffice_lst .is-info a {
    font-weight: 400;
    font-variation-settings: "wght" 400;
    font-size: 16px;
    position: relative;
}
.areaOffice_lst .is-info a span {
    display: inline-block;
    padding-right: 36px;
    position: relative;
}
.areaOffice_lst .is-info a span:before,
.areaOffice_lst .is-info a span:after {
    content: '';
    position: absolute;
    top: 2px;
    right: 0;
    display: block;
    width: 28px;
    height: 28px;
    transition:all .2s ease-out;
}
.areaOffice_lst .is-info a span:before {
    background: #1C4A40;
    border-radius: 50%;
    z-index: 1;
}
.areaOffice_lst .is-info a span:after {
    background: url(../svg/icn_arw_r.svg) no-repeat center / 14px auto;
    transform: rotate(90deg);
    margin-left: -14px;
    z-index: 2;
}
.areaOffice_support {
    width: 48.3%;
    margin-top: 24px;
    float: left;
    box-sizing: border-box;
}
.areaOffice_in {
    background: #F3F6F5;
    padding: 32px;
    border-radius: 8px;
}
.areaOffice_support .ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 28px;
    letter-spacing: 0.04em;
    line-height: 1.45;
}
.areaOffice_box .areaOffice_support .ttl {
    font-size: 20px;
}
.areaOffice_support .txt {
    font-weight: 500;
    font-variation-settings: "wght" 500;
    font-size: 16px;
    line-height: 160%;
    letter-spacing: 0.08em;
    margin-top: 12px;
}
.areaOffice_ctaBtn {
    margin-top: 40px;
}
.areaOffice_btn {
    text-align: center;
    margin-top: 32px;
}
.areaOffice_btn a {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 16px;
    line-height: 28px;
    text-align: center;
    letter-spacing: 0.04em;
    position: relative;
}
.areaOffice_btn a span {
    display: inline-block;
    padding-right: 36px;
    position: relative;
}
.areaOffice_btn a span:before,
.areaOffice_btn a span:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 28px;
    height: 28px;
    transition:all .2s ease-out;
}
.areaOffice_btn a span:before {
    background: #1C4A40;
    border-radius: 50%;
    z-index: 1;
}
.areaOffice_btn a span:after {
    background: url(../svg/icn_arw_r.svg) no-repeat center / 14px auto;
    z-index: 2;
}
.areaOffice_map {
    width: 48.3%;
    height: 596px;
    float: right;
}
.areaOffice_map iframe {
    width: 100%;
    height: 100%;
}
.areaOffice_cnt.is-mult .areaOffice_map {
    height: 400px;
}
.areaOffice_support.is-mult {
    float: none;
    border-radius: 8px;
    width: 100%;
    max-width: 1130px;
    margin: 0 auto;
    margin-top: 40px;
}
.areaOffice_support.is-mult .areaOffice_in {
    background: #fff;
    padding: 56px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-radius: 8px;
}
.areaOffice_support.is-mult .areaOffice_in .box {
    width: 54.5%;
}
.areaOffice_support.is-mult .areaOffice_ctaBtn {
    width: 43.4%;
    margin-top: 0;
}
/*近隣エリア*/
.areaLink_wrap {
    padding: 80px 0;
}
.areaLink_ttl {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 32px;
    line-height: 1.4;
    text-align: center;
}
.areaLink_box {
    margin-top: 40px;
}
.areaLink_mds {
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 24px;
    line-height: 1.45;
}
.areaLink_mds span {
    padding-left: 27px;
    position: relative;
}
.areaLink_mds span:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: url(../svg/icn_plus.svg) no-repeat center / 100% auto;
    z-index: 1;
}
.areaLink_lst {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 40px;
}
.areaLink_lst li {
    width: -webkit-calc((100% - 20px * 4) / 5);
    width: calc((100% - 20px * 4) / 5);
    box-sizing: border-box;
    border-radius: 8px;
    overflow: hidden;
}
.areaLink_lst li a {
    position: relative;
    display: block;
    text-decoration: none;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.areaLink_lst li .img source,
.areaLink_lst li .img img {
    width: 100%;
    height: auto;
    transition: all .4s;
}
.areaLink_lst .ttl {
    position: absolute;
    z-index: 9;
    bottom: 15px;
    left: 0;
    font-size: 20px;
    font-weight: 700;
    font-variation-settings: "wght" 700;
    color: #fff;
    width: 100%;
    padding: 0 15px;
    box-sizing: border-box;
}
.areaLink_lst .ttl .is-arw {
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    border-radius: 50%;
    background: #fff;
    overflow: hidden;
    transition: all .4s;
}
.areaLink_lst li a .ttl .is-arw:before {
    content: '';
    display: block;
    width: 12px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    background: url(/cmn5/svg/icn_arw_r_green.svg) no-repeat center / 100% auto;
}
.areaLink_btn {
    margin: 0 auto;
    margin-top: 40px;
}
.areaTop_btn {
    margin: 0 auto;
    margin-top: 24px;
}
.areaTop_btn.c-btn a {
    border: 1px solid #fff;
    color: #1c4a40;
    background: #fff;
}
.areaTop_btn.c-btn a .is-icn {
    padding-right: 0;
}
/*求人*/
.areaNew_wrap{
    margin-top: 40px;
}
.areaNew_ttl{
    font-weight: 700;
    font-variation-settings: "wght" 700;
    font-size: 24px;
    line-height: 1.3;
}
.areaNew_wrap .c-job_lst {
    margin-top: 24px;
}
@media only screen and (min-width:768px) {
    .c-ctaBtn .hover {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        border-radius: 8px;
        overflow: hidden;
    }
    .c-ctaBtn .hover:after {
        content: "";
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        z-index: 1;
        background: #F2CB22;
        transform-origin: right top;
        transform: scaleX(0);
        transition: transform .4s;
    }
    .c-ctaBtn a:hover .hover:after {
        transform-origin: left top;
        transform: scaleX(1);
    }
    .c-btn.is-ver2 a:hover {
        border: 1px solid #F3F6F5;
        background: #F3F6F5;
    }
    .areaConc_box a:hover .csjbox_img img {
        transform: scale(1.04, 1.04);
    }
    .csjbox-name .is-nmt:before {
        background: #3C3A38;
        content: '';
        width: 100%;
        width: -webkit-calc(100% - 22px);
        width: calc(100% - 22px);
        box-sizing: border-box;
        height: 1px;
        position: absolute;
        left: 0;
        bottom: -4px;
        margin: auto;
        transform-origin: right top;
        transform: scale(0, 1);
        transition: transform .4s;
    }
    .areaConc_box a:hover .csjbox-name .is-nmt:before {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .sideDate_add a:hover {
        color: #1C4A40;
        text-decoration: underline;
    }
    .sideDate_add a:hover .is-window img {
        filter: brightness(0) saturate(100%) invert(21%) sepia(50%) saturate(477%) hue-rotate(117deg) brightness(96%) contrast(92%);
    }
    .sideJob_box a:hover {
        background: #F3F6F5;
    }
    .sideArea_box dt a:hover {
        background: #F3F6F5;
    }
    .sideArea_lst li a:hover {
        background: #F3F6F5;
    }
    .areaOffice_btn a::before {
        background: #222;
        content: '';
        width: calc(100% - 40px);
        height: 1px;
        position: absolute;
        left: 0;
        bottom: -4px;
        margin: auto;
        transform-origin: right top;
        transform: scale(0, 1);
        transition: transform .4s;
    }
    .areaOffice_btn a:hover::before {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .areaOffice_lst .box .is-info a::before {
        background: #222;
        content: '';
        width: calc(100% - 40px);
        height: 1px;
        position: absolute;
        left: 0;
        bottom: 0;
        margin: auto;
        transform-origin: right top;
        transform: scale(0, 1);
        transition: transform .4s;
    }
    .areaOffice_lst .box .is-info a:hover::before {
        transform-origin: left top;
        transform: scale(1, 1);
    }
    .areaLink_lst li a:hover .img source,
    .areaLink_lst li a:hover .img img {
        transform: scale(1.1, 1.1);
    }
    .areaLink_lst li a:hover .ttl .is-arw {
        transform: translateY(-50%) scale(1.13, 1.13);
    }
    .splide__arrow:hover:before {
        background: #fff;
    }
    .splide__arrow.splide__arrow--prev:hover:after {
        background: url(../svg/icn_arw_l_green.svg) no-repeat center / 14px auto;
    }
    .splide__arrow.splide__arrow--next:hover:after {
        background: url(../svg/icn_arw_r_green.svg) no-repeat center / 14px auto;
    }
    .areaTop_btn.c-btn a:hover {
        background: #F3F6F5;
    }
    .c-mv-banner a:hover {
        opacity: .8;
    }
}
@media only screen and (min-width:1024px) {
    .areaRead_box.is-fdrr {
        flex-direction: row-reverse;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1282px) {
    .areaCnt_in {
        padding: 0 20px;
        box-sizing: border-box;
    }
    .areaRead_box {
        display: block;
    }
    .areaRead_box.is-fdrr {
        flex-direction: column-reverse;
        display: flex;
    }
    .areaRead_img {
        text-align: center;
    }
    .areaRead_txt {
        width: 100%;
        padding: 32px 0 0;
    }
    .areaRead_box.is-fdrr .areaRead_txt {
        width: -webkit-calc(100%);
        width: 100%;
    }
    .areaComment_wrap {
        padding: 0;
    }
    .areaSide_btn .c-ctaBtn {
        height: 78px;
    }
    .areaSide_btn .c-ctaBtn .is-read {
        font-size: 10px;
    }
    .areaSide_btn .c-ctaBtn .is-in {
        gap: 0 6px;
    }
    .areaSide_btn .c-ctaBtn .is-free {
        width: 38px;
        height: 22px;
        font-size: 12px;
    }
    .areaSide_btn .c-ctaBtn .is-txt {
        font-size: 13px;
        letter-spacing: 0.04em;
    }
    .c-btn.is-ver2 a {
        font-size: 14px;
    }
}
@media screen and (min-width: 767px) and (max-width: 1282px) {
    .c-mv_in {
        padding: 56px 40px 54px;
    }
    .areaOffice_wrap {
        padding: 40px 20px 80px;
    }
}
/*tab*/
@media only screen and (max-width:1024px) {
    .c-mv-banner.c-pc {
        display: none;
    }
    .c-mv-banner {
        background-color: #F3F6F5;
        padding: 24px 35px 0;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    .c-mv-banner img {
        width: 100%;
        height: auto;
        max-width: 320px;
    }
    .areaRead_box.is-fdrr {
        flex-direction: row-reverse;
    }
    .areaCnt_side {
        display: none;
    }
    .areaCnt_main {
        width: 100%;
        max-width: 920px;
        margin: 0 auto;
    }
    .areaCnt_wrap {
        padding: 30px 20px 40px;
    }
    .areaCnt_wrap.is-banner {
        padding-top: 25px;
    }
    .areaLink_lst {
        gap: 20px;
    }
    .areaLink_lst li {
        width: -webkit-calc((100% - 20px * 2) / 3);
        width: calc((100% - 20px * 2) / 3);
    }
    .areaOffice_lst {
        width: 100%;
        max-width: 920px;
        margin: 0 auto;
        float: none;
    }
    .areaOffice_lst dd {
        line-height: 160%;
    }
    .areaOffice_support {
        width: 100%;
        max-width: 920px;
        margin: 0 auto;
        float: none;
    }
    .areaOffice_map {
        width: 100%;
        max-width: 920px;
        height: 380px;
        margin: 40px auto 0;
        float: none;
    }
    .areaOffice_cnt.is-mult .areaOffice_map {
        height: 380px;
    }
    .areaOffice_support.is-mult {
        border-radius: 8px;
    }
    .areaOffice_support.is-mult .areaOffice_in {
        display: block;
        padding: 40px;
    }
    .areaOffice_support.is-mult .areaOffice_in .box {
        width:100%;
    }
    .areaOffice_support.is-mult .ttl {
        text-align: center;
    }
    .areaOffice_support.is-mult .areaOffice_ctaBtn {
        width:100%;
        margin-top: 40px;
    }
}
@media screen and (min-width: 767px) and (max-width: 1024px) {
}
/*sp*/
@media screen and (min-width: 767px) and (max-width: 820px) {
    .areaRead_box.is-fdrr {
        flex-direction: column-reverse;
        display: flex;
    }
}
@media only screen and (max-width:820px) {
    .areaRead_box {
        display: block;
    }
    .areaRead_img {
        text-align: center;
    }
    .areaRead_txt {
        width: 100%;
        padding: 32px 0 0;
    }
    .areaRead_box.is-fdrr .areaRead_txt {
        width: -webkit-calc(100%);
        width: 100%;
    }
}
@media only screen and (max-width:767px) {
    /*splide*/
    .splide_part {
        top: auto;
        bottom: -59px;
    }
    .splide__arrows {
        justify-content: center;
        max-width: 375px;
    }
    .splide__pagination {
        box-sizing: border-box;
        max-width: calc(100% - 140px);
    }
    .splide__pagination li {
        width: 30px;
        height: 2px;
        max-width: 30px;
    }
    /*c系*/
    .c-breadcrumbs {
        padding: 10px 20px 0;
    }
    .c-mv_in {
        padding: 40px 16px;
    }
    .c-mv-label {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .c-mv-ttl {
        font-size: 24px;
        line-height: 1.2;
    }
    .c-mv-txt {
        font-size: 14px;
        line-height: 200%;
        margin-top: 40px;
    }
    .c-job_wrap {
        padding: 40px 0;
    }
    .c-job_btn.c-btn {
        margin-top: 24px;
    }
    .c-ttl_ttl {
        padding: 0 16px;
    }
    .c-ttl_ttl .en {
        font-size: 14px;
        margin-bottom: 15px;
    }
    .c-ttl_ttl .ttl {
        font-size: 24px;
        line-height: 1.2;
    }
    /*c-btn is-access*/
    .c-btn.is-access a .is-arw:before {
        margin-left: -5px;
        margin-top: -5px;
    }
    /*c-ctaBtn*/
    .c-ctaBtn {
        max-width: 326px;
        height: 72px;
    }
    .c-ctaBtn.is-arw {
        max-width: 326px;
        height: 72px;
    }
    .c-ctaBtn.is-arw .is-box {
        padding-right: 0;
    }
    .c-ctaBtn.is-arw .is-box:before,
    .c-ctaBtn.is-arw .is-box:after {
        content: none;
    }
    .c-ctaBtn.is-sp {
        max-width: 326px;
        height: 72px;
    }
    .c-ctaBtn.is-sp .is-box {
        padding-left: 0;
    }
    .c-ctaBtn.is-sp a:before {
        content: none;
    }
    .c-ctaBtn .is-read {
        font-weight: 700;
        font-variation-settings: "wght" 700;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.08em;
    }
    .c-ctaBtn .is-free {
        width: 38px;
        height: 22px;
        font-weight: 700;
        font-variation-settings: "wght" 700;
        font-size: 12px;
        line-height: 14px;
        letter-spacing: 0.1em;
    }
    .c-ctaBtn .is-txt {
        font-weight: 700;
        font-variation-settings: "wght" 700;
        font-size: 14px;
        line-height: 17px;
        letter-spacing: 0.06em;
    }
    /*c-ctaBtn*/
    /*MV*/
    .areaMv-img {
        height: 240px;
    }
    /*areaCnt*/
    .areaCnt_wrap {
        padding: 40px 16px;
    }
    .areaCnt_in {
        display: block;
    }
    .areaCnt_main {
        width: 100%;
    }
    .areaCnt_side {
        display: none;
    }
    /*メイン*/
    .areaMain_wrap {
        border-radius: 8px;
        padding: 16px;
        margin-top: 32px;
    }
    .areaMain_ttl {
        font-size: 18px;
        line-height: 160%;
    }
    .areaMain_ttl span {
        padding-left: 16px;
    }
    .areaRead_box {
        display: block;
        margin-top: 16px;
    }
    .areaRead_img {
        width: 100%;
        max-width: 326px;
        min-height: auto;
        text-align: center;
    }
    .areaRead_box.is-fdrr .areaRead_img {
        width: 100%;
        min-height: auto;
    }
    .areaRead_txt {
        width: 100%;
        padding: 16px 0 0;
    }
    .areaRead_box.is-fdrr .areaRead_txt {
        padding: 0 0 8px;
    }
    .areaRead_txt .read {
        font-size: 12px;
        margin: 8px 0;
        justify-content: center;
    }
    .areaRead_txt .read span {
        padding: 8px 12px;
        border-radius: 40px;
    }
    .areaRead_txt .ttl {
        font-size: 20px;
        letter-spacing: 0.08em;
        text-align: center;
    }
    .areaRead_txt .is-line {
        padding-bottom: 2px;
    }
    .areaRead_txt .is-line:before {
        height: 2px;
    }
    .areaRead_txt .txt {
        font-size: 14px;
        letter-spacing: 0.02em;
        margin-top: 8px;
    }
    .areaMain_wrap.is-ver2 .areaRead_box {
        margin-top: 0;
    }
    .areaMain_wrap.is-ver2 .areaRead_txt {
        text-align: left;
    }
    .areaRead_img.is-column {
        width: 100%;
        max-width: 326px;
        min-height: auto;
        margin-top: 8px;
        display: block;
    }
    .areaRead_img.is-column2 li,
    .areaRead_img.is-column3 li {
        width: 100%;
        margin-top: 8px;
    }
    .areaRead_img.is-column2 li source,
    .areaRead_img.is-column2 li img,
    .areaRead_img.is-column3 li source,
    .areaRead_img.is-column3 li img {
        min-height: 239px;
    }
    .c-ctaBtn.is-arw {
        margin-top: 16px;
    }
    .areaRead_btn {
        margin-top: 16px;
    }
    .areaComment_wrap {
        padding: 0;
        margin-top: 16px;
    }
    .areaComment_read {
        border-radius: 24px;
        padding: 24px 32px;
        font-size: 16px;
        line-height: 160%;
        letter-spacing: 0.08em;
        width: 100%;
        float: none;
    }
    .areaComment_read::before {
        top: auto;
        right: 50%;
        bottom: -17px;
        width: 15px;
        height: 20px;
        transform: translateX(0) scaleX(-1) rotate(90deg);
    }
    .areaComment_read::after {
        top: auto;
        right: 50%;
        bottom: -2px;
        width: 20px;
        height: 2px;
        margin-right: -3px;
    }
    .areaComment_box {
        float: none;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        margin-top: 23px;
    }
    .areaComment_box .img {
        width: 140px;
    }
    .areaComment_box .img img {
        width: 140px;
        height: auto;
        border-radius: 8px;
    }
    .areaComment_box .name {
        margin: 0 0 0 12px;
    }
    .areaComment_txt {
        padding: 0;
        font-size: 14px;
        letter-spacing: 0.02em;
        width: 100% ;
        float: none;
        margin-top: 8px;
    }
    .areaConc_wrap {
        margin-top: 16px;
    }
    .areaConc_ttl {
        font-size: 14px;
        line-height: 1;
    }
    .areaConc_lst {
        width: 100%;
        margin-left: 0;
        margin-top: 8px;
        padding: 0;
        padding-bottom: 40px;
    }
    .splide.is-concierge .splide__arrows {
        gap: 20px;
    }
    .splide.is-concierge .splide__pagination {
        margin: 0;
    }
    .areaComp_txt {
        padding: 12px 0 16px;
        font-size: 14px;
        line-height: 180%;
        letter-spacing: 0.02em;
    }
    /*支社について*/
    .areaOffice_wrap .c-ttl_ttl .ttl {
        font-size: 20px;
        line-height: 1.2;
    }
    .areaOffice_wrap {
        padding: 40px 16px;
    }
    .areaOffice_cnt {
        border-radius: 8px;
        padding: 40px 16px;
    }
    .areaOffice_wrap .c-ttl_ttl {
        padding: 0;
    }
    .areaOffice_box {
        margin-top: 24px;
        overflow: initial;
    }
    .areaOffice_lst {
        width: 100%;
        float: none;
    }
    .areaOffice_lst .box {
        grid-template-columns: 35.8% 1fr;
    }
    .areaOffice_lst dt {
        min-height: 68px;
        font-size: 14px;
        padding: 0 16px;
    }
    .areaOffice_lst dd {
        font-size: 14px;
        padding: 12px;
    }
    .areaOffice_lst .is-info a {
        font-size: 14px;
    }
    .areaOffice_lst .is-info a span {
        padding-right: 28px;
    }
    .areaOffice_lst .is-info a span:before,
    .areaOffice_lst .is-info a span:after {
        top: 4px;
        width: 20px;
        height: 20px;
    }
    .areaOffice_lst .is-info a span:after {
        background-size: 10px auto;
        margin-left: -10px;
    }
    .areaOffice_support {
        width: 100%;
        margin-top: 24px;
        float: none;
    }
    .areaOffice_in {
        padding: 20px 16px;
    }
    .areaOffice_support .ttl {
        font-size: 18px;
        line-height: 1.45;
    }
    .areaOffice_box .areaOffice_support .ttl {
        font-size: 18px;
    }
    .areaOffice_support .txt {
        font-size: 14px;
        line-height: 180%;
        margin-top: 12px;
    }
    .areaOffice_ctaBtn {
        margin-top: 16px;
    }
    .areaOffice_btn {
        text-align: center;
        margin-top: 32px;
        margin-left: -10px;
        margin-right: -10px;
    }
    .areaOffice_btn a {
        font-size: 14px;
        line-height: 1.8;
        letter-spacing: 0.02em;
    }
    .areaOffice_btn a span {
        padding-right: 28px;
    }
    .areaOffice_btn a span:before,
    .areaOffice_btn a span:after {
        top: 3px;
        width: 20px;
        height: 20px;
    }
    .areaOffice_btn a span:after {
        background: url(../svg/icn_arw_r.svg) no-repeat center / 12px auto;
    }
    .areaOffice_map {
        width: 100%;
        height: 255px;
        float: none;
        margin: 24px 0 0;
    }
    .areaOffice_cnt.is-mult .areaOffice_map {
        height: 255px;
    }
    .areaOffice_support.is-mult {
        border-radius: 8px;
        margin-top: 40px;
    }
    .areaOffice_support.is-mult .areaOffice_in {
        padding: 24px 20px;
        display: block;
    }
    .areaOffice_support.is-mult .areaOffice_in .box {
        width:100%;
    }
    .areaOffice_support.is-mult .ttl {
        text-align: center;
    }
    .areaOffice_support.is-mult .areaOffice_ctaBtn {
        width:100%;
        margin-top: 16px;
    }
    /*近隣エリア*/
    .areaLink_wrap {
        padding: 56px 16px;
    }
    .areaLink_ttl {
        font-size: 24px;
    }
    .areaLink_box {
        margin-top: 24px;
    }
    .areaLink_mds {
        font-size: 18px;
    }
    .areaLink_mds span {
        padding-left: 22px;
    }
    .areaLink_lst {
        gap: 16px 16px;
        margin-top: 16px;
    }
    .areaLink_lst li {
        width: -webkit-calc((100% - 16px) / 2);
        width: calc((100% - 16px) / 2);
    }
    .areaLink_lst .ttl {
        bottom: 9px;
        font-size: 16px;
        padding: 0 15px;
    }
    .areaLink_lst .ttl .is-arw {
        width: 20px;
        height: 20px;
        right: 15px;
    }
    .areaLink_lst li a .ttl .is-arw:before {
        width: 10px;
        height: 10px;
    }
    .areaLink_btn {
        max-width: 358px;
        margin: 0 auto;
        margin-top: 24px;
    }
    .areaTop_btn {
        max-width: 358px;
        margin: 0 auto;
        margin-top: 24px;
    }
    /*求人*/
    .areaNew_wrap{
        margin-top: 24px;
    }
    .areaNew_ttl{
        font-size: 20px;
        line-height: 1.2;
        padding: 0 16px;
    }
    .areaNew_wrap .c-job_lst {
        margin-top: 16px;
    }
}
@media only screen and (max-width: 380px) {
    .c-ctaBtn .is-txt {
        font-size: 4.103vw;
    }
    .c-ctaBtn .is-read {
        font-size: 3.077vw;
    }
    .c-ctaBtn .is-free {
        width: 9.744vw;
        height: 5.641vw;
        font-size: 3.077vw;
    }
    .c-ctaBtn .is-txt {
        font-size: 3.59vw;
    }
    .c-btn a {
        font-size: 3.59vw;
    }
    .c-mv-ttl {
        font-size: 6.154vw;
    }
    .c-ttl_ttl .en {
        font-size: 3.59vw;
    }
    .c-ttl_ttl .ttl {
        font-size: 6.154vw;
    }
    .areaComment_box .img {
        width: 35.897vw;
    }
    .areaComment_box .img img {
        width: 35.897vw;
    }
    .areaMain_ttl {
        font-size: 4.615vw;
    }
    .areaRead_txt .ttl {
        font-size: 5.128vw;
    }
    .areaOffice_lst dt {
        font-size: 3.59vw;
        padding: 0 4.103vw;
    }
    .areaOffice_lst dd {
        font-size: 3.59vw;
        padding: 2.564vw 3.333vw;
    }
    .areaOffice_btn a {
        font-size: 3.59vw;
    }
    .areaOffice_btn a span {
        padding-right: 7.179vw;
    }
    .areaOffice_btn a span:before,
    .areaOffice_btn a span:after {
        top: 0.769vw;
        width: 5.128vw;
        height: 5.128vw;
    }
    .areaOffice_btn a span:after {
        background-size: 3.077vw auto;
    }
    .areaLink_ttl {
        font-size: 6.154vw;
    }
    .areaConc_ttl {
        font-size: 3.59vw;
    }
    .areaConc_ttl span {
        padding: 2.051vw 4.103vw;
    }
    .areaComment_read {
        padding: 6.154vw 8.205vw;
        font-size: 4.103vw;
    }
}
